<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" th:href="@{style.css}">
    <title>Document</title>
</head>

<body>
    <div class="banniere">
        <img th:src="@{img/photodoc.jpg}" class="img-fluid" alt="photo docteur" />
        <div class="text">Prenez rendez-vous avec le professionnel de votre choix</div>
    </div>
    <div class="container w-25 mt-5">
        <form>
            <div class="mb-3">
                <label for="exampleDataList" class="form-label">Dans quel ville ?</label>
                <input class="form-control" list="datalistCity" id="exampleDataList" placeholder="Ville recherchée">
                <datalist id="datalistCity">
                    <option th:each="city : ${city}" th:value="${city.city_name}">
                </datalist>

                <label for="exampleDataList" class="form-label">Quel professionnel ?</label>
                <input class="form-control" list="datalistJob" id="exampleDataList"  placeholder="Professionnel recherché">
                <datalist id="datalistJob">
                    <option th:each="jobs : ${job}" th:value="${jobs.job_name}">
                </datalist>
                <button type="submit" class="btn btn-secondary m-5 mx-auto">Recherche</button>
            </div>
        </form>
    </div>


    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js"
        integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"
        integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13"
        crossorigin="anonymous"></script>

</body>

</html>